.modal {
  position: fixed;
  display: flex;
  z-index: 90;
  padding: 0px;
  margin: 0px auto;
  top: 0px;
  left: 0px;
  width: 100%;
  min-height: 100vh;
  height: 100%;
  justify-content: center;
  align-items: center;
  font-size: 40px;
  transition: all 200ms ease-in;
  font-family: 'Kanit-Light'; }
  .modal.close {
    display: none !important; }
  .modal__backdrop {
    z-index: 1;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0; }
  .modal__content {
    z-index: 2;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.8);
    color: #FFFFFF;
    font-size: 20px;
    padding-bottom: 40px;
    text-align: center;
    width: 320px;
    border-radius: 20px;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0); }
  .modal__head {
    text-align: center;
    color: #FFFFFF;
    font-size: 36px; }
  .modal__bottom {
    position: absolute;
    display: block;
    width: 100%;
    bottom: 0px;
    transform: translate3d(0, 50%, 0); }
  .modal__button {
    cursor: pointer;
    display: inline-block;
    text-align: center;
    font-size: 20px;
    width: 48%;
    height: 50px;
    line-height: 50px;
    margin: 1%;
    border-radius: 30px;
    color: #000;
    background-color: #cfcfcf; }

.inbox {
  display: block;
  width: 250px;
  padding: 10px 10px 20px;
  margin: 0px auto;
  border-radius: 20px;
  background-color: #626262;
  text-align: left;
  font-size: 18px; }
  .inbox__head {
    display: block;
    font-size: 1.5em;
    text-align: center;
    line-height: 2em; }
